[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TCheckComboItemState.Enabled

Indicates the current enabled state for a check box.

## Declaration

Source position: comboex.pas line 266

`public TCheckComboItemState.Enabled : Boolean;`

## Description

Enabled is a Boolean property which indicates the current enabled state for a check box control in TCustomCheckCombo.

## See also

TCustomCheckCombo.ItemEnabled |  | Provides indexed access to the Boolean enabled value for a check box defined in Items.
TCustomCheckCombo.State |  | Provides indexed access to the checked State for a check box defined in Items.
TCustomCheckCombo.Objects |  | Provides indexed access to the Data for a check box defined in Items.